<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once 'config.php';

$set['title']='Speed Of Race - Профиль'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();






echo "<div style=\" background-color: #0b0f2e; color: #ffffff;\">";
if (isset($user))
{
echo "$verh";

if ($user['avto']==0){echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
Вся твоя статистика и все твои трофеи находятся здесь, здесь ты можешь изменить свой профиль и настроить игру..";}

echo "<div style=\"background-color:#2f2e58;\"><center><img src=\"img/profile.gif\" alt=\"\" /></center></div>";






echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";

echo "</div>";
echo "<div style=\" background-color: #0b0f2e; color: #ffffff; font-size: 14px;\">";
echo "<div style=\"margin-top: 0px; border-top: 0px #585985 solid;padding: 0px;\">Имя: <font color=\"#f1e022\">$user[nick]</font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Авто: <font color=\"#f1e022\"><b>$ta4ka</b></font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Номер: <span style=\"background-color:#ffffff;background-image: url('img/".$stran.".png'); color: #000000;\"><b>$strana</span><span style=\"background-color:#fafbba; color:#000000;\"> SIM AA$user[id]</b></span></span></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Рейтинг: <img src=\"img/rating.gif\" alt=\"\" /> <font color=\"#f1e022\">[$user[cilynders_rating]]</font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Финансы: <img src=\"img/baks.gif\" alt=\"\" /> <font color=\"#f1e022\">[$user[cilynders_baks]]</font></div>";
echo "<div style=\"margin-top: 1px; border-top: 1px #585985 solid;padding: 1px;\">Заездов: <img src=\"img/param1.gif\" alt=\"\" /> <font color=\"#f1e022\">[$user[cilynders_zaezd]]</font></div>";



echo "</div>";
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";

echo "<a href=\"profile_edit.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/profiles.gif\"  alt=\"\" /> Редактировать</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"index.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/cityss.gif\"  alt=\"\" /> Город</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"garage.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/garages.gif\"  alt=\"\" /> В гараж</div></a>";
}else{
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Приветствую тебя Гость,
добро пожаловать в захватывающию онлайн игру <b>Speed Of Race</b>.</br>В игре тебя ждет захватывающая гонка, в которой ты можешь заработать денег, 
и стать лидером среди участников гонки!</br>
 - Гость, я вижу 
 что ты еще не зарегистрироан, пройди <a href=\"/reg.php\">регистрацию</a> на этом сайте, и тогда тебе будет доступна игра <b>Speed Of Race</b>!.";

}


include_once '../sys/inc/tfoot.php';
?>
